Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
(+1)

Hi, this is a great game! Just one thing though, on MacOS Mojave 10.14.6 I get a system box that opens that says "The "lldb" command requires the command line developers tools. Would you like to install the tools now?" with the option to "get Xcode", "not now" and "install" - I choose "not now" but I just wanted to let you know about this.